<?xml version="1.0" encoding="UTF-8"?>
<module codename="au.com.trgtd.tr.report.project.outline">
    <module_version install_time="1240144374718" last="true" origin="installer" specification_version="1.2.7">
        <file crc="1066927629" name="config/Modules/au-com-trgtd-tr-report-project-outline.xml"/>
        <file crc="974850134" name="modules/au-com-trgtd-tr-report-project-outline.jar"/>
        <file crc="2889378942" name="resource/reports/ProjectOutline.jasper"/>
        <file crc="3965481748" name="resource/reports/ProjectOutline.jrxml"/>
    </module_version>
</module>
